if($("#reply_message_<%= @org_comment.id%>").length > 0) {
    $("#reply_message_<%= @org_comment.id%>").replaceWith("<%= escape_javascript(render :partial => 'org_document_comments/simple_ke_reply_form', :locals => {:reply => @org_comment,:temp =>@temp,:subject =>@subject}) %>");
    $(function(){
        $('#reply_subject').val("<%= raw escape_javascript(@subject) %>");
        $('#quote_quote').val("<%= raw escape_javascript(@temp.content.html_safe) %>");
        init_activity_KindEditor_data(<%= @org_comment.id%>,null,"85%");
    });
}else if($("#reply_to_message_<%= @org_comment.id %>").length >0) {
    $("#reply_to_message_<%= @org_comment.id%>").replaceWith("<p id='reply_message_<%= @org_comment.id %>'></p>");
}